.registerContainer{
    border-radius: 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 450px;
    padding: 0 20px 0 20px;
    color: #FCF8EE;
    background-color: rgba(0, 0, 0, 0.15);
}

h1{
    margin-bottom: 30px;
    text-align: center;
}

.registerContainer input{
    display: block;
    width: 100%;
    background-color: transparent;
    outline: none;
    border: 1px solid #550f15;
    padding: 10px;
    margin: 10px 0;
    color: #FCF8EE;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    filter: invert(1);
    cursor: pointer;
}

input::placeholder{
    color: #FCF8EE;
    opacity: 0.6;
}

.registerContainer button{
    display: block;
    width: 100%;
    margin-top: 25px;
    margin-bottom: 16px;
    border-radius: 25px;
    background-color: transparent;
    border: 1px solid #550f15;
    color: #FCF8EE;
    padding: 10px;
    cursor: pointer;
    transition-duration: 0.5s;
}

.registerContainer button:hover{
    background-color: #550f15;
}

.required{
    color: #FF7E42;
}

